/* generated in /home/tttukbarne/domains/joannakaleta.pl/public_html/wp-content/themes/oberon/assets/custom-styles/general-custom-styles.php oberon_edge_design_styles function */
.edgtf-preload-background { background-image: url(https://joannakaleta.pl/wp-content/themes/oberon/assets/img/preload_pattern.png) !important;}

/* generated in /home/tttukbarne/domains/joannakaleta.pl/public_html/wp-content/themes/oberon/assets/custom-styles/general-custom-styles.php oberon_edge_design_styles function */
.edgtf-boxed .edgtf-wrapper { background-attachment: fixed;}

/* generated in /home/tttukbarne/domains/joannakaleta.pl/public_html/wp-content/themes/oberon/framework/modules/shortcodes/accordions/custom-styles/custom-styles.php oberon_edge_accordions_initial_color_styles function */
.edgtf-accordion-holder .edgtf-title-holder { color: #ffffff;background-color: #ffc2c5;}

/* generated in /home/tttukbarne/domains/joannakaleta.pl/public_html/wp-content/themes/oberon/framework/modules/shortcodes/accordions/custom-styles/custom-styles.php oberon_edge_accordions_active_color_styles function */
.edgtf-accordion-holder .edgtf-title-holder.ui-state-active, .edgtf-accordion-holder .edgtf-title-holder.ui-state-hover { color: #ffc2c5;background-color: #ffffff;}

/* generated in /home/tttukbarne/domains/joannakaleta.pl/public_html/wp-content/themes/oberon/framework/modules/shortcodes/button/custom-styles/custom-styles.php oberon_edge_button_solid_styles function */
.edgtf-btn.edgtf-btn-solid:not(.edgtf-btn-custom-hover-bg):hover { background-color: #28b4d3!important;}

/* generated in /home/tttukbarne/domains/joannakaleta.pl/public_html/wp-content/themes/oberon/framework/modules/shortcodes/button/custom-styles/custom-styles.php oberon_edge_button_solid_styles function */
.edgtf-btn.edgtf-btn-solid:after { display: none;}

/* generated in /home/tttukbarne/domains/joannakaleta.pl/public_html/wp-content/themes/oberon/framework/modules/shortcodes/button/custom-styles/custom-styles.php oberon_edge_button_solid_styles function */
.edgtf-btn.edgtf-btn-solid { background-color: #82d0d5;}

/* generated in /home/tttukbarne/domains/joannakaleta.pl/public_html/wp-content/themes/oberon/framework/modules/contactform7/custom-styles/contact-form.php oberon_edge_contact_form7_text_styles_1 function */
.cf7_custom_style_1 ::-webkit-input-placeholder { color: #81818b;}

/* generated in /home/tttukbarne/domains/joannakaleta.pl/public_html/wp-content/themes/oberon/framework/modules/contactform7/custom-styles/contact-form.php oberon_edge_contact_form7_text_styles_1 function */
.cf7_custom_style_1 :-moz-placeholder { color: #81818b;}

/* generated in /home/tttukbarne/domains/joannakaleta.pl/public_html/wp-content/themes/oberon/framework/modules/contactform7/custom-styles/contact-form.php oberon_edge_contact_form7_text_styles_1 function */
.cf7_custom_style_1 ::-moz-placeholder { color: #81818b;}

/* generated in /home/tttukbarne/domains/joannakaleta.pl/public_html/wp-content/themes/oberon/framework/modules/contactform7/custom-styles/contact-form.php oberon_edge_contact_form7_text_styles_1 function */
.cf7_custom_style_1 :-ms-input-placeholder { color: #81818b;}

/* generated in /home/tttukbarne/domains/joannakaleta.pl/public_html/wp-content/themes/oberon/framework/modules/contactform7/custom-styles/contact-form.php oberon_edge_contact_form7_text_styles_1 function */
.cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea { height: 150px;}

/* generated in /home/tttukbarne/domains/joannakaleta.pl/public_html/wp-content/themes/oberon/framework/modules/contactform7/custom-styles/contact-form.php oberon_edge_contact_form7_text_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz { color: #81818b;font-size: 13px;line-height: 13px;font-family: Montserrat;font-style: normal;font-weight: 400;text-transform: capitalize;letter-spacing: 0px;border-color: rgba(255, 255, 255, 1);border-width: 1px;border-radius: 0px;}

/* generated in /home/tttukbarne/domains/joannakaleta.pl/public_html/wp-content/themes/oberon/framework/modules/contactform7/custom-styles/contact-form.php oberon_edge_contact_form7_focus_styles_1 function */
.cf7_custom_style_1 input:focus::-webkit-input-placeholder, .cf7_custom_style_1 textarea:focus::-webkit-input-placeholder { color: #81818b;}

/* generated in /home/tttukbarne/domains/joannakaleta.pl/public_html/wp-content/themes/oberon/framework/modules/contactform7/custom-styles/contact-form.php oberon_edge_contact_form7_focus_styles_1 function */
.cf7_custom_style_1 input:focus:-moz-placeholder, .cf7_custom_style_1 textarea:focus:-moz-placeholder { color: #81818b;}

/* generated in /home/tttukbarne/domains/joannakaleta.pl/public_html/wp-content/themes/oberon/framework/modules/contactform7/custom-styles/contact-form.php oberon_edge_contact_form7_focus_styles_1 function */
.cf7_custom_style_1 input:focus::-moz-placeholder, .cf7_custom_style_1 textarea:focus::-moz-placeholder { color: #81818b;}

/* generated in /home/tttukbarne/domains/joannakaleta.pl/public_html/wp-content/themes/oberon/framework/modules/contactform7/custom-styles/contact-form.php oberon_edge_contact_form7_focus_styles_1 function */
.cf7_custom_style_1 input:focus:-ms-input-placeholder, .cf7_custom_style_1 textarea:focus:-ms-input-placeholder { color: #81818b;}

/* generated in /home/tttukbarne/domains/joannakaleta.pl/public_html/wp-content/themes/oberon/framework/modules/contactform7/custom-styles/contact-form.php oberon_edge_contact_form7_focus_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date:focus, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea:focus, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz:focus { color: #81818b;border-color: rgba(238, 238, 238, 1);}

/* generated in /home/tttukbarne/domains/joannakaleta.pl/public_html/wp-content/themes/oberon/framework/modules/contactform7/custom-styles/contact-form.php oberon_edge_contact_form7_label_styles_1 function */
.cf7_custom_style_1 p { font-size: 13px;line-height: 13px;font-family: Montserrat;font-style: normal;text-transform: capitalize;}

/* generated in /home/tttukbarne/domains/joannakaleta.pl/public_html/wp-content/themes/oberon/framework/modules/contactform7/custom-styles/contact-form.php oberon_edge_contact_form7_button_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit { color: #4b4b55;font-size: 13px;height: 46px;font-family: Montserrat;font-style: normal;font-weight: 700;text-transform: uppercase;letter-spacing: 0px;background-color: rgba(255, 255, 255, 1);border-color: rgba(255, 255, 255, 1);border-style: solid;border-width: 0px;border-radius: 0px;padding-left: 100px;padding-right: 100px;}

/* generated in /home/tttukbarne/domains/joannakaleta.pl/public_html/wp-content/themes/oberon/framework/modules/contactform7/custom-styles/contact-form.php oberon_edge_contact_form7_button_hover_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover { color: #ffffff;background-color: rgba(255, 194, 197, 1);border-color: rgba(255, 194, 197, 1);}

/* generated in /home/tttukbarne/domains/joannakaleta.pl/public_html/wp-content/themes/oberon/framework/modules/header/custom-styles/header.php oberon_edge_header_standard_menu_area_styles function */
.edgtf-header-standard .edgtf-page-header .edgtf-menu-area { background-color: rgba(249, 249, 249, 1);}

/* generated in /home/tttukbarne/domains/joannakaleta.pl/public_html/wp-content/themes/oberon/framework/modules/header/custom-styles/header.php oberon_edge_header_full_screen_menu_area_styles function */
.edgtf-header-full-screen .edgtf-menu-area > .edgtf-vertical-align-containers { padding: 0 62px;}

/* generated in /home/tttukbarne/domains/joannakaleta.pl/public_html/wp-content/themes/oberon/framework/modules/header/custom-styles/header.php oberon_edge_header_full_screen_menu_area_styles function */
.edgtf-header-full-screen .edgtf-sticky-holder > .edgtf-vertical-align-containers { padding: 0 62px;}


        
        
        
        
	            
        
        

        
        
        
        
        
        
        
        
        
                
        
        
        
        
        
        
        
        
        
        
                
        
                
        /* generated in /home/tttukbarne/domains/joannakaleta.pl/public_html/wp-content/themes/oberon/framework/modules/passepartout/custom-styles/passepartout.php oberon_edge_passepartout_styles function */
.edgtf-passepartout .edgtf-passepartout-left, .edgtf-passepartout .edgtf-passepartout-right, .edgtf-passepartout .edgtf-passepartout-top, .edgtf-passepartout .edgtf-passepartout-bottom { background-color: #ffffff;}

/* generated in /home/tttukbarne/domains/joannakaleta.pl/public_html/wp-content/themes/oberon/framework/modules/search/custom-styles/search.php oberon_edge_search_opener_icon_size function */
.edgtf-search-opener, .edgtf-header-standard .edgtf-search-opener { font-size: 18px;}

/* generated in /home/tttukbarne/domains/joannakaleta.pl/public_html/wp-content/themes/oberon/framework/modules/sidearea/custom-styles/sidearea.php oberon_edge_side_area_styles function */
.edgtf-side-menu, .edgtf-side-area-uncovered-from-content .edgtf-side-menu, .edgtf-side-menu-slide-from-right .edgtf-side-menu { background-color: #f9f9f9;}

